<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'gl', version '4.4'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Acceder';
$string['accessto'] = 'Acceder a {$a}. Introduza o nome que aparecerá en pantalla.';
$string['accesstotitle'] = 'Acceder a {$a}';
$string['accesstowithlogin'] = 'Acceder a {$a}.';
$string['account'] = 'Conta';
$string['accountconnected'] = 'A conta conectouse correctamente e púxose en <b>uso</b>..';
$string['accountinsufficientprivileges'] = 'A conta de transmisión configurada non ten privilexios abondo. Póñase en contacto co seu administrador.';
$string['accounts'] = 'Contas de transmisión/gravación';
$string['activatetooltip'] = 'Prema para poñer en uso';
$string['addaccount'] = 'Engadir conta';
$string['addedtoqueue'] = 'Engadido á cola';
$string['addtoqueue'] = 'Engadir á cola';
$string['adminaccountex'] = 'É necesario polo menos unha conta para transmitir/gravar sesións co método «Integrado en Moodle» para transmisións.
 </br>Só pode estar «<b>en uso</b>» unha conta que se empregará para transmitir/gravar todas as sesións do profesor.
 </br>Ao engadir novas contas, recoméndase <b>nomealas con nomes de conta reais</b> porque, no futuro, poderíase requirir un novo acceso para volver autorizar a conta.
 </br>Aquí só é posíbel eliminar aquí as contas sen gravacións relacionadas coas actividades Jitsi do profesor e sen gravacións pendentes de eliminar dos servidores de transmisión usando a icona do cesto do lixo.
 </br>Aquí poderían aparecer contas novas sen credenciais cando se restauren neste servidor as copias de seguridade das actividades de Jitsi doutro servidor con contas que non estaban presentes aquí.
 </br></br>NOVo dende a v3.3.3: unha nova columna chamada «Na cola» permite usar todas as gravadoras en «round robin». Pode engadir gravadoras á cola premendo en «<b>+</b>» e eliminalas da cola premendo en «<b>-</b>». Cando se utilizou unha gravadora porque era a gravadora «En uso» (ou a seguinte que se ía usar), definirase o indicador «En uso» na seguinte gravadora da cola. Esta función permítelle utilizar moitas gravadoras para evitar os límites de cota de YouTube, como as transmisión en directo permitidas por día.';
$string['alias'] = 'Alcume';
$string['allow'] = 'Comezar a videoconferencia';
$string['apikeyid8x8'] = 'ID da chave Api';
$string['apikeyid8x8ex'] = 'ID de chave API para usar cun servidor 8x8. Pode obtela dende a administración do servidor 8x8. (https://jaas.8x8.com/)';
$string['appaccessinfo'] = 'Se quere unirse á xuntanza mediante un dispositivo móbil, necesitará a aplicación móbil Jitsi Meet.';
$string['appid'] = 'Apli_ID';
$string['appidex'] = 'ID da aplicación para a configuración do testemuño';
$string['appinstalledtext'] = 'se xa ten a aplicación';
$string['appnotinstalledtext'] = 'Se aínda non ten a aplicación:';
$string['attendeesreport'] = 'Informe dos asistentes';
$string['authq'] = 'Acceder con esta conta para obter as credenciais e «poñer en uso»?';
$string['blurbutton'] = 'Amosar as opcións de fondo';
$string['blurbuttonex'] = 'Amosar a opción «Seleccionar fondo» a todos os usuarios. Esta característica é moi xeitosa mais precisa de potentes computadores. Quizais debería desactivalo.';
$string['buttondownloadapp'] = 'Descargar a aplicación';
$string['buttonopeninbrowser'] = 'Abrir no navegador';
$string['buttonopenwithapp'] = 'Únete a esta xuntanza usando a aplicación';
$string['calendarstart'] = 'Comeza a videoconferencia «{$a}»';
$string['click'] = 'Prema';
$string['close'] = 'Remate da videoconferencia';
$string['closebeforeopen'] = 'Non foi posíbel actualizar a sesión. Especificou unha data de peche antes da data de apertura.';
$string['completiondetail:minutes'] = 'Asistir {$a} minutos';
$string['completionminutes'] = 'O alumno debe asistir';
$string['completionminutes_help'] = 'Número de minutos que o alumno debe asistir para dar a actividade como completada';
$string['completionminutesex'] = 'Minutos para asistir';
$string['config'] = 'Configuración';
$string['confirmdeleterecordinactivity'] = 'Confirme que quere eliminar esta gravación. Esta operación non se pode desfacer.';
$string['connectedattendeesnow'] = 'Asistentes conectados agora';
$string['copied'] = 'Ligazón copiada ao portapapeis';
$string['crontaskdelete'] = 'Eliminar as gravacións';
$string['deeplink'] = 'Ligazón profunda';
$string['deeplinkex'] = 'Cando na aplicación de moodle permite transferir sesións de Jitsi para a aplicación de Jitsi';
$string['deleteq'] = 'Quere eliminar e desconectar este acceso?';
$string['deleterecord'] = 'Eliminar a gravación';
$string['deletesourceq'] = 'Está seguro? A gravación eliminarase permanentemente do servidor de vídeo e non se poderá recuperar';
$string['deletesources'] = 'Gravacións dispoñíbeis para eliminar';
$string['deletetooltip'] = 'Eliminar';
$string['deprecated'] = 'Obsoleto';
$string['deprecatedex'] = 'Parámetros obsoletos que probabelmente non funcionarán porque Jitsi Meet cambiou a súa implementación';
$string['desktopaccessinfo'] = 'Se quere unirse á xuntanza, prema no botón de embaixo para abrir Jitsi no seu navegador.';
$string['domain'] = 'Dominio';
$string['domainex'] = 'Dominio do servidor Jitsi a usar. O servidor predeterminado (<b>meet.jit.si</b>) ten un límite de tempo de 5 minutos por conferencia.
 Podes buscar en Google servidores Jitsi públicos alternativos que poderían estar máis próximos aos seus usuarios e con menos latencia.
 Se ten o seu servidor Jitsi privado infórmeo aquí sen "https://."
 O servidor profesional 8x8 adoita ser (<b>8x8.vc</b>) e require configurar as súas credenciais na sección «Configuración do testemuño».';
$string['editrecordname'] = 'Editar o nome da gravación';
$string['entersession'] = 'Entra na sesión';
$string['error'] = 'Erro';
$string['errordeleting'] = 'Produciuse un erro ao eliminar';
$string['experimental'] = 'Experimental';
$string['experimentalex'] = 'Son opcións coas que estamos experimentando e que poden desaparecer en futuras versións.';
$string['finish'] = 'A sesión rematou.';
$string['finishandreturn'] = 'Rematar e volver ao curso';
$string['finishandreturnex'] = 'Volver ao curso cando remate a sesión. Usando Jitsi público os usuarios volven ao curso cando pechan a publicidade';
$string['finishinvitation'] = 'A ligazón de convite caducará o';
$string['guestform'] = 'Entra no formulario de convidados';
$string['hasentered'] = 'entrou na súa sesión privada de Jitsi';
$string['help'] = 'Axuda';
$string['helpex'] = 'Este texto de axuda personaliza o texto da lapela de axuda nas actividades Jitsi. É un bo lugar para regras de netiqueta ou instrucións de axuda ao usuario.';
$string['here'] = 'aquí';
$string['identification'] = 'ID do usuarior';
$string['identificationex'] = 'ID para amosar na sesión';
$string['inqueue'] = 'Na cola';
$string['instruction'] = 'Prema no botón para acceder';
$string['integrated'] = 'Integrado en Moodle';
$string['internalerror'] = 'Produciuse un erro interno. Contacte coa administración.';
$string['inuse'] = '<b>(en uso)</b>';
$string['invitations'] = 'Convites';
$string['invitationsnotactivated'] = 'Os convites non están activados';
$string['invitebutton'] = 'Opcións de convite';
$string['invitebuttonex'] = 'Permitir aos usuarios co permiso mod/jitsi:createlink (profesores) crear ligazóns de convite para os usuarios non matriculados no curso.';
$string['iscalling'] = 'está chamando para entrar no seu Jitsi privado';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Engadir un novo Jitsi';
$string['jitsi:createlink'] = 'Ver e copiar ligazóns de convite para usuarios convidados';
$string['jitsi:deleterecord'] = 'Eliminar a gravación';
$string['jitsi:editrecordname'] = 'Editar o nome da gravación';
$string['jitsi:hide'] = 'Agochar as gravacións';
$string['jitsi:moderation'] = 'Moderación do Jitsi';
$string['jitsi:record'] = 'Gravar sesión';
$string['jitsi:sharedesktop'] = 'Compartir escritorio';
$string['jitsi:view'] = 'Ver o Jitsi';
$string['jitsi:viewusersonsession'] = 'Acceso aos informes dos asistentes';
$string['jitsiinterface'] = 'Interface Jitsi';
$string['jitsiname'] = 'Nome de sesión';
$string['linkexpiredon'] = 'Esta ligazón caducou o {$a}';
$string['livesessionsnow'] = 'Gravacións en directo';
$string['loginq'] = 'Quere poñer en uso esta conta?';
$string['logintooltip'] = 'Son necesarias as credenciais desta conta';
$string['messageprovider:callprivatesession'] = 'Chama a Jitsi en privado';
$string['messageprovider:onprivatesession'] = 'Usuario en sesión privada';
$string['minpretime'] = 'Minutos para acceder';
$string['minpretime_help'] = 'Os usuarios con permisos de moderación poderán acceder a estes minutos antes do inicio';
$string['minutesconnected'] = 'Estivo conectado durante {$a} minutos';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'Use o módulo Jitsi para videoconferencia. Estas videoconferencias empregarán o seu nome de usuario de Moodle amosando o seu nome de usuario e avatar en videoconferencias. Jitsi-meet é unha solución de videoconferencia de código aberto que permite construír e incluír solucións de videoconferencia seguras.';
$string['modulenameplural'] = 'Jitsis';
$string['myprivatesession'] = 'A miña sesión privada';
$string['nameandsurname'] = 'Nome + Apelidos';
$string['news'] = 'Noticias';
$string['news1'] = 'Se se actualizou recentemente,
 recoméndase que comprobe <a href="../mod/jitsi/CHANGES.md">CHANGES.md</a> para obter actualizacións  e defina o seu idioma a inglés para asegurarse de ler as instrucións actualizadas nesta pantalla de configuración.
 </br></br><b>Aviso importante</b>
 </br>Recentemente os servidores públicos meet.jit.si implementaron restricións para o modo incrustado que limitan o tempo a 5 minutos por conferencia
 (<a href="https://github.com/udima-university/moodle-mod_jitsi#important-announcement-from-meetjitsi-team">lea máis aquí</a>).
 </br>Se quere contratar servizos profesionais de hospedaxe para Jitsi, recomendámoslle <a href="https://jaas.8x8.vc/">https://jaas.8x8.vc/</a>.
 Está dirixido polos desenvolvedores Jitsi, teñen <b>prezos moi competitivos</b> e deste xeito axúdase a manter vivo o proxecto de código aberto Jitsi.
 Pode <b>gozar dun 80% de desconto</b> nos primeiros 3 meses <b>usando o cupón MOODLE23</b> cando se rexistre na súa conta.
 </br></br><b>EXENCIÓN DE RESPONSABILIDADE</b></br>Este complemento é mantido pola Universidade UDIMA (<a href="https://www.udima.es">www.udima.es</a>) e non está relacionado nin asociado
 con 8x8 Inc nin con «Jitsi como servizo» (jaas).';
$string['newvaluefor'] = 'Novo valor para';
$string['noinviteaccess'] = 'Actualmente non se permite o acceso de convidados.';
$string['nojitsis'] = 'Non se atoparon actividades de Jitsi';
$string['norecords'] = 'Non hai gravacións dispoñíbeis';
$string['nostart'] = 'A sesión non comezou. pode acceder {$a}';
$string['notloggedin'] = 'Son necesarias as credenciais da conta';
$string['noviewpermission'] = 'Non ten permiso para ver esta sesión de Jitsi';
$string['numbervideosdeleted'] = 'Número de vídeos a eliminar';
$string['numbervideosdeletedex'] = 'Número de vídeos a eliminar en cada execución da tarefa cron';
$string['oauthid'] = 'ID de OAuth2';
$string['oauthidex'] = 'Conta de Google ID Oauth2 coa API de datos de YouTube v3 activada e estes URI de redirección autorizados <b>«{$a}»</b> na consola da API de Google';
$string['oauthsecret'] = 'Segredo de OAuth2';
$string['oauthsecretex'] = 'Segredo da conta de Google Oauth2';
$string['participantspane'] = 'Panel de participantes';
$string['participantspaneex'] = 'Amosa o panel de participantes a todos os usuarios. Se se desmarca, só os usuarios con capacidade de moderación Jitsi (mod/jitsi:moderation), normalmente o profesorado, pode ver o panel.';
$string['participatingsession'] = 'Participando na sesión';
$string['password'] = 'Contrasinal';
$string['passwordex'] = 'Contrasinal para asegurar as súas sesións. Recomendado se usa un servidor público';
$string['pluginadministration'] = 'Administración do Jitsi';
$string['pluginname'] = 'Jitsi';
$string['preparing'] = 'En preparación. Agarde…';
$string['presscambutton'] = 'Prema o botón da cámara';
$string['pressdesktopbutton'] = 'Prema o botón do escritorio';
$string['pressendbutton'] = 'Prema o botón de remate';
$string['pressmicrophonebutton'] = 'Prema o botón do micrófono';
$string['pressrecordbutton'] = 'Prema o botón do gravación';
$string['privacy:metadata:jitsi'] = 'Para integrarse nunha sesión de Jitsi, hai que intercambiar datos do usuario con ese servizo.';
$string['privacy:metadata:jitsi:avatar'] = 'O avatar envíase dende moodle para amosalo aos demais usuarios da sesión Jitsi';
$string['privacy:metadata:jitsi:username'] = 'O nome de usuario envíase dende moodle para amosalo aos demais usuarios da sesión Jitsi';
$string['privatekey'] = 'Chave privada';
$string['privatekeyex'] = 'Clave privada para asinar o testemuño co servidor 8x8. Pode obtelo dende a administración do servidor 8x8. (https://jaas.8x8.com/).
Descargue o ficheiro da chave privada e copie o contido aqui.
</br><b>IMPORTANTE</b>: lembre actualizar o axuste «Dominio» a algo así como <b>8x8.vc</b>';
$string['privatesession'] = 'Sesión privada de {$a}';
$string['privatesessiondisabled'] = 'As sesións privadas están desactivadas';
$string['privatesessions'] = 'Sesións privadas';
$string['privatesessionsex'] = 'Engadir sesións privadas aos perfís dos usuarios';
$string['raisehand'] = 'Botón de «erguer a man»';
$string['raisehandex'] = 'Amosa o botón de «erguer a man» a todos os usuarios. Cando os usuarios erguen a man poden acceder ao panel de participantes. Se agocha os paneis de participantes, debería agochar este botón.';
$string['reactions'] = 'Reaccións';
$string['reactionsex'] = 'Amosa emoticonas sonoras de aplausos, sorpresa, etc… É preciso activar o «botón de erguer a man».';
$string['record'] = 'Gravación';
$string['recordex'] = 'Activar as opcións nativas de gravación Jitsi (en realidade dropbox) aos usuarios co permiso mod/jitsi:record activado (profesores). Se define a «Configuración da transmisión» co método «Integrado en Moodle» probabelmente desexe desactivar isto.';
$string['recordingbloquedby'] = 'A gravación está bloqueada por';
$string['recordingwasbloquedby'] = 'O usuario que iniciou esta gravación xa non participa na sesión. Quere deter esta gravación? Foi iniciada por';
$string['records'] = 'Gravacións';
$string['recordsonair'] = 'Gravacións en directo';
$string['recordtitle'] = 'Gravación';
$string['removedfromqueue'] = 'Retirada da cola';
$string['removefromqueue'] = 'Retirar da cola';
$string['searchrecords'] = 'Buscar gravacións';
$string['secret'] = 'Segredo';
$string['secretex'] = 'Segredo para a configuración do testemuño';
$string['securitybutton'] = 'Botón de seguridade';
$string['securitybuttonex'] = 'Activa as «Opcións de seguridade» nativas de Jitsi e o «Modo ástrago». Probabelmente debería desactivar esta opción definiu un contrasinal enriba porque o contrasinal vai ser  amosado aos usuarios. Na configuración do testemuño pode experimentar con esta opción';
$string['separator'] = 'Separador';
$string['separatorex'] = 'Definir o separador de campo para o nome da sesión';
$string['sessionisbeingrecorded'] = 'Estase a gravar a sesión';
$string['sessionisbeingrecordingby'] = 'A sesión está a ser gravada por {$a}';
$string['sessionnamefields'] = 'Campos de nome da sesión';
$string['sessionnamefieldsex'] = 'Campos que definen o nome da sesión';
$string['sharetoinvite'] = 'Compartir esta ligazón para convidar alguén á sesión';
$string['showavatars'] = 'Amosar avatares en Jitsi';
$string['showavatarsex'] = 'Amosa o avatar do usuario en Jitsi. Se o usuario non ten ningunha imaxe de perfil, esta cargará a imaxe de perfil predeterminada de Moodle no canto das iniciais que Jitsi amosará cando non se estabeleza ningunha imaxe.';
$string['simultaneouscameras'] = 'Cámaras simultáneas';
$string['simultaneouscamerasex'] = 'Maximo de cámaras simultáneas que os usuarios poden ver. Iso pode ser anulado polo seu servidor Jitsi cun valor inferior. Permitir moitas cámaras podería sobrecargar os navegadores dos seus clientes.';
$string['staticinvitationlink'] = 'Opción de convites';
$string['staticinvitationlinkex'] = 'Use esta ligazón para os usuarios que non estean matriculados neste curso. Por exemplo, para os convidados que non teñen un usuario de Moodle para acceder.';
$string['staticinvitationlinkexview'] = 'Comparta esta ligazón para os usuarios que non estean matriculados neste curso. Por exemplo, para os convidados que non teñen un usuario de Moodle para acceder.';
$string['streamingandrecording'] = 'Transmisión e gravación';
$string['streamingbutton'] = 'Transmisión en directo';
$string['streamingbuttonex'] = 'Activar as características de Transmisión en directo aos usuarios co permiso mod/jitsi:record activado (profesores). Se está activado probabelmente desexe desactivar a opción «gravación» anterior.';
$string['streamingconfig'] = 'Configuración da transmisión';
$string['streamingconfigex'] = 'A configuración predeterminada de transmisión funciona «fóra da caixa» e os usuarios poden transmitir/gravar as súas sesións coas súas propias contas de transmisión en servizos de transmisión (Youtube, Peertube...) mais o profesor é responsábel de publicar as súas ligazóns de visionado aos alumnos no curso. </br></br>Para unha mellor experiencia pode activar o método «Integrado en Moodle» co fin de gravar nunha conta de transmisión corporativa (agora só dispoñíbel en YouTube) e as gravacións estarán dispoñíbeis automaticamente para o alumnado.';
$string['streamingisstarting'] = 'Comeza a transmisión. Agarde…';
$string['streamingoption'] = 'Método de transmisión en directo';
$string['streamingoptionex'] = 'A <b>interface de Jitsi</b> activa «Iniciar a transmisión en directo» na interface Jitsi e os usuarios poden usar as súas propias contas de transmisión. </br><b>Integrado en Moodle</b> é a opción máis doada para os usuarios. Os profesores poden iniciar inmediatamente un «Gravar e transmitir» e non se lles esixirá ningunha conta de credenciais. Os fluxos/gravacións almacénanse nunha conta corporativa e estarán dispoñíbeis inmediatamente para o alumnado. Debe configurar as credenciais OAuth2 e unha conta de transmisión a seguir.';
$string['tablelistjitsis'] = 'Lista con todos os vídeos dos seus provedores de contas de transmisión/gravación que están dispoñíbeis para ser eliminados porque xa non están vinculados nas actividades de Jitsi nesta instancia de moodle. Pode eliminalos con seguridade para liberar espazo no servidor de transmisión. A lista podería incluír vídeos que agora están na «Cesto do lixo» nalgún curso. Recoméndase eliminar só as gravacións antigas que sabe que non serán necesarias.</br></br><b> AVISO!!!</b> Se ten instancias de copia de seguridade de Moodle, NON debería eliminar estes vídeos se están ligados noutras instancias.';
$string['toenter'] = 'para entrar';
$string['tokenconfiguration8x8ex'] = 'Se usa servidores 8x8 necesita configurar os seguintes parámetros.';
$string['tokenconfigurationex'] = 'Se está a usar un servidor Jitsi configurado en «modo testemuño», por exemplo o seu propio servidor ou un servidor 8x8, encha os seguintes parámetros dependendo do tipo de servidor que estea a usar. Requirido para promover os seus usuarios co permiso (mod/jitsi:moderation) activado como moderadores Jitsi nativos.';
$string['tokennconfig'] = 'Configuración do testemuño';
$string['tokennconfig8x8'] = 'Configuración de servidores 8x8';
$string['updated'] = 'Actualizado';
$string['usercall'] = '{$a} chámao para un Jitsi privado';
$string['userenter'] = '{$a} está na súa sala privada en Jitsi';
$string['username'] = 'Nome de usuario';
$string['validitytimevalidation'] = 'O convite non pode caducar antes da data de inicio da sesión ou após a data de remate da mesma.';
$string['videoexpiry'] = 'Período de retención';
$string['videoexpiryex'] = 'Tempo que un vídeo eliminado estará dispoñíbel no servidor de transmisión. Pasado este tempo o vídeo será eliminado do servidor de transmisión.';
$string['warningprivate'] = 'Se accede, avisarase a {$a} cunha notificación.';
$string['watermarklink'] = 'Ligazón da marca de auga';
$string['watermarklinkex'] = 'Ligazón da marca de auga';
$string['whiteboard'] = 'Encerado';
$string['whiteboardex'] = 'Amosar o botón do encerado a todos os usuarios. En realidade o encerado non está dispoñíbel nos servidores Jaas.';
$string['youtubebutton'] = 'Opción para compartir no YouTube';
$string['youtubebuttonex'] = 'Amosar a opción de compartición de vídeos de youtube';
